info:
  name: Get Requests by Tag, Status and SWF
  type: http
  seq: 4

http:
  method: GET
  url: https://defaultbb064bc5b7a841ecbabed7beb3faeb.1c.environment.api.powerplatform.com:443/powerautomate/automations/direct/workflows/b4666e33c87e45589780dd091ceb0450/triggers/manual/paths/invoke?api-version=1&sp=%2Ftriggers%2Fmanual%2Frun&sv=1.0&sig=WIS5V99IQZlKJ9JkWfRyIozrJlqI8Ppc_c7h1C_CYKM
  headers:
    - name: Content-Type
      value: application/json
  params:
    - name: api-version
      value: "1"
      type: query
    - name: sp
      value: "%2Ftriggers%2Fmanual%2Frun"
      type: query
    - name: sv
      value: "1.0"
      type: query
    - name: sig
      value: WIS5V99IQZlKJ9JkWfRyIozrJlqI8Ppc_c7h1C_CYKM
      type: query
  body:
    type: json
    data: |-
      {
          "moduleTag": "GESTIONE_SITI_WEB_NUOVO",
          "requestStatus": "PROCESSED",
          "workFlowStatus": 0
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
  forwardAuthorizationHeader: true
